.. Python Forensics Handbook documentation master file, created by
   sphinx-quickstart on Tue May 28 07:12:54 2019.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

The Python Forensics Handbook
=============================
---------------------------------------------
A guide for developing Python scripts in DFIR
---------------------------------------------

.. toctree::
   :maxdepth: 1
   :caption: Table of Contents:

   section1
   section2
   section3

Handbook Sections
==============================
.. automodule:: sections
   :members:

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
